.websol .banner h1, .websol .banner h2, .websol .banner h3, .websol .banner h4, .websol .banner h5, .websol .banner h6, .websol .banner p { margin:0; }
.websol #header .container { max-width:90vw; }
.tax-product_cat .box-image .attachment-woocommerce_thumbnail img.portrait, .post-type-archive-product .box-image .attachment-woocommerce_thumbnail img.portrait { max-height:350px;width:auto !important;height:175px !important; }
.tax-product_cat .box-image .attachment-woocommerce_thumbnail img.landscape, .post-type-archive-product .box-image .attachment-woocommerce_thumbnail img.landscape { max-height:350px;width:100% !important;height:auto !important; }
.tax-product_cat .box-image .attachment-woocommerce_thumbnail img.square, .post-type-archive-product .box-image  .attachment-woocommerce_thumbnail img.square { max-height:350px;width:auto !important;height:170px !important; }

.category-page-title .page-cover-img img { width:100%; }

.yith-wcpb-bundle-form .yith-wcpb-product-bundled-item .yith-wcpb-product-bundled-item-image-wrapper { text-align:center;line-height: 65px; }
.yith-wcpb-bundle-form .yith-wcpb-product-bundled-item img { max-height:65px;width:auto; }
.yith-wcpb-bundle-form .yith-wcpb-product-bundled-item img.portrait { width:auto !important;height:65px !important; }
.yith-wcpb-bundle-form .yith-wcpb-product-bundled-item img.landscape { width:100% !important;height:auto !important; }

.banner .banner-layer a.button { width:48% !important;display:inline-block; }

.product-small { text-align:center; }
.product-small .yith-wcbr-brands-logo { margin-top:0; }
.product-small .yith-wcbr-brands-logo img { max-height:25px;width: auto; }
img.back-image { right: 22% !important; }
.websol .nav-pagination > li > span, .websol .nav-pagination > li > a { border-radius:0; }

@media screen and (min-width: 600px) and (max-width: 1500px) {
    .websol .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1396 { background-size:135% 100% !important; }
}
@media screen and (max-width: 600px) {
    #message-purchased p:nth-of-type(2) { top:35px !important; }
}

#header .header-main .header-nav-main { text-align:left;display:block; }
#header .header-main .header-nav-main li.account-item a span { border:1px solid #000;font-size:1.2em;color:#000;padding:0 5px; }
#header .header-main .header-nav-main li.html.custom a.ShopEnter span { border:1px solid #000;font-size:1.2em;color:#000;padding:0.5px 5px; }
#header .header-main .header-nav-main li.html.custom a { font-weight:bold;font-size:1.5em;color:#000; }
#header .header-main .header-nav-main li.html.custom a.ShopEnter { font-size:1em; }
#header .header-main .header-nav-main li.header-search-form button.ux-search-submit { background:#FF3300; }
#header .header-main .header-nav-main li.header-search-form input[type="search"] { border-color:#FF3300; }
#flatsome-uber-menu { z-index:1 !important;position:relative !important;margin-top:-1%; }
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1396, #flatsome-uber-menu .ubermenu-submenu-align-full_width { background-color:#eeeeee; }
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1396 { margin:0 auto;padding-right:0 !important; }
#flatsome-uber-menu .ubermenu-tab > a .ubermenu-target-title, #flatsome-uber-menu .ubermenu-tab .ubermenu-item-has-children > a .ubermenu-target-title { font-weight:bold;font-size:16px; }
#flatsome-uber-menu .ubermenu-tab#menu-item-4834 .ubermenu-item ul.ubermenu-tab-content-panel li:hover a { background:red;color:#fff }
#flatsome-uber-menu .ubermenu-tab:not(#menu-item-4834) ul.ubermenu-tab-content-panel li:hover a { background:red;color:#fff }
#flatsome-uber-menu .ubermenu-tab .ubermenu-item-has-children > a { padding:0 20px; }
#flatsome-uber-menu .ubermenu-tab > a { background:#cccccc;margin: 10px 0 0 0;padding: 5px 10px; }
#flatsome-uber-menu .ubermenu-tab > a:hover { background:#b5afaf; }
#flatsome-uber-menu .ubermenu-tab .ubermenu-tab-content-panel > li { border-right:1px solid #cccccc;border-left:1px solid #cccccc; }
/* #flatsome-uber-menu .ubermenu-tab .ubermenu-tab-content-panel > li > a { padding:0; } */
/* #flatsome-uber-menu .ubermenu-tab .ubermenu-tab-content-panel > li > a li a { padding:0; } */
.websol .ubermenu .ubermenu-tab-layout-top > .ubermenu-tabs-group > .ubermenu-tab > .ubermenu-tab-content-panel { border:none !important; }
.websol .ubermenu .ubermenu-submenu .ubermenu-column-auto { width:9%; }

.rtl .ubermenu .ubermenu-tab-layout-top > .ubermenu-tabs-group > .ubermenu-tab > .ubermenu-tab-content-panel { left:auto;right:0; }

.websol-video { position:relative; }
.websol .accordion-title { border-top-color:#000; }
/* .websol .accordion-title .icon-angle-down:before { content: "\e00c";font-size: 0.75em;vertical-align: top; } */
.product-quick-view-container .product-gallery { text-align:center; }
.product-quick-view-container .product-gallery .flickity-viewport { max-height: 300px; }
.product-quick-view-container .product-gallery .flickity-viewport img { width: auto;max-width:80%; }
.product-quick-view-container .product-gallery .flickity-page-dots { display:none; }
.product-quick-view-container .product-short-description { max-height:155px;overflow-y:scroll; }
.product-quick-view-container .product_meta { display:none; }
/* .product-quick-view-container .product_meta, .product-quick-view-container form { display:none; } */
/* .yith-wcpb-product-bundled-item-data { display:none; } */

.product-section-title-related { text-align:center; }
.prdctfltr-widget { border:1px solid #ccc;padding:0 15px; }
.prdctfltr-widget .prdctfltr_count { float:left; }

.single-product .product-type-yith_bundle .product-gallery { align-items:center;display: flex; }
.single-product #woosvimain { text-align:center; }
.single-product #woosvimain img { max-height:450px;width:auto; }
.single-product #woosvi_strap ul.svithumbnails li img { max-height:60px;width:auto; }
.single-product #woosvi_strap ul.svithumbnails li { text-align:center; }

.archive .products .product-type-yith_bundle .quick-view { display:none; }

.single-product .related-products-wrapper .product-small .box-image img { max-height:200px;width:auto; }
.flickity-slider .product-small .box-image img { max-height:200px;width:auto; }

.footer-wrapper { margin-top: 25px; }

ul.ubermenu-submenu { border: 3px double #000; }
.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop { border: 3px double #000 !important; }
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega { max-height:480px !important; }
.ubermenu-item-mini a { padding: 5px !important;margin-right: 5px !important; }
.ubermenu-item-mini a i { color:#fff; }

.wpcf7-form input[type="submit"] { float:left;background-color:#000 !important; }

.badge-frame .badge-inner, .badge-outline .badge-inner { border-color:orange !important;background-color:orange !important;color:#fff !important;  }

embed, iframe:not(#icredit-iframe):not(.mfp-iframe), object { height:auto; }
.single-post iframe { height:435px; }
.single-post .entry-image img { width: auto;max-height: 250px; }
/* .wc_payment_method.payment_method_icredit_payment .payment_method_icredit_payment, #billing_country_field, #billing_address_2_field { display:none !important; } */
.wc_payment_method.payment_method_icredit_payment .payment_method_icredit_payment { display:none !important; }
.woocommerce-breadcrumb .divider i { font-size: 13px;position: relative;top: -3px; }
.upsells-wrapper .product-small .box-image { height:180px; }
.upsells-wrapper .product-small .box-image img { max-height:180px;width:auto; }

#shipping_method { text-align:right; }
#payment li label img { max-height:25px; }
.wc-paypal-express-button-area a, .wc-paypal-express-button-area a:hover, button.paypal_exp, button.paypal_exp:hover { background:transparent !important;border:none;text-align:center;box-shadow:none; }
.wc-paypal-express-button-area { display: block !important;margin-top:10px; }
.single-product .paypal_exp img { height:40px; }
.woocommerce-cart .paypal-express-button img { height: 65px; }
a.product-video-popup { background:#FF0000 !important;color:#fff; }
.single-product button.previous, .single-product button.next {
	/* -ms-transform: rotate(180deg) !important; /* IE 9 */
    /* -webkit-transform: rotate(180deg) !important; /* Safari 3-8 */
    /* transform: rotate(180deg) !important; */
	opacity:1 !important;
	margin-top: -40px !important;
}
.single-product button.previous svg, .single-product button.next svg {
	-ms-transform: rotate(180deg) !important; /* IE 9 */
    -webkit-transform: rotate(180deg) !important; /* Safari 3-8 */
    transform: rotate(180deg) !important;
	margin-top: -40px !important;
	left: 10% !important;
}

.woocommerce-cart .cart-container .cart-collaterals .cross-sells { display: none !important; }
.woocommerce-cart .woocommerce-cart-form td.actions { display: none !important; }

.single-product .product-short-description.hideContent { max-height: 220px;overflow: hidden; }
.single-product .product-short-description.showContent { max-height: 1300px;overflow: hidden; }
.single-product .product-short-description.hideContent, .single-product .product-short-description.showContent {
  -webkit-transition: max-height 0.5s linear;
	-moz-transition: max-height 0.5s linear;
	-ms-transition: max-height 0.5s linear;
	-o-transition: max-height 0.5s linear;
	transition: max-height 0.5s linear;
}
.single-product .product-info .show-more { margin: 5px 0 15px 0;font-weight: bold; }
table.variations td.label label { color:#3f7287 !important;font-size:1.2em; }
table.variations td.value select { width:50%; }
.reset_variations { display:none !important; }
.single-product .product-info .show-more a { border: 3px solid #eeeeee;padding: 0 5px;cursor:pointer;border-radius:7px;opacity: 1;background-color: #1B6786;color: #fff; }

.single-product .more-link {
    background: #606060 none repeat scroll 0 0;
    border-radius: 7px;
    cursor: pointer;
    display: inline-block;
    padding: 5px 3px;
	margin: 0 0 7px 5px;
}
.single-product .more-link a { color: #fff; }
.single-product .product_meta { margin-bottom:0; }

#menu-item-14701 { background:#3F7287;padding: 6px; }
#menu-item-14701 a{ color:#fff; }

.badge-container + .product-small .box-image { overflow:visible; }